package cn.com.qmth.stmms.ms.accesscontrol.config;

/**
 * @Description: 上传图片客户端配置
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/1
 */
public class UploadLoginConfig {

    private String loginName;

    private String password;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}